{% extends "::base.html.twig" %}


{% block body %}
<h2>Ajout d'un producteur</h2>

<!-- permet de generer le formulaire fait avec symfony  -->
{{ form_start(form) }}

  <div class="form-group">
    {{ form_label(form.name) }}
    {{ form_errors(form.name) }}
    {{ form_widget(form.name, {'attr': {
    'class': 'perso',
    'placeholder': message,
    'style': 'border: 2px'~ color ~'solid',
    }}) }}
  </div>

  <div class="form-group">
    {{ form_label(form.email) }}
    {{ form_errors(form.email) }}
    {{ form_widget(form.email) }}
  </div>

  <div class="form-group">
    {{ form_label(form.logo, 'choisir') }}
    {{ form_widget(form.logo, {'attr': {
    'class': 'btn btn-warning btn-md',
    }}) }}
  </div>

  <div class="form-group">
    {{ form_label(form.submit) }}
    {{ form_widget(form.submit, {'attr': {
    'class': 'btn btn-primary btn-md',
    }}) }}
  </div>


{{ form_end(form) }}



{% endblock %}
